
<ion-content>
  <div class="ms-mob-body">
      <p class="ms-screen-header">
          lastly, one valid ID
      </p>
      <p class="ms-info">
          take a front and back photo of any government issued ID. your id will not be shared nor be used in any other purposes other than verifying your identity.
      </p>
      <div>
        <div class="ms-verification-id">
            <img [src]="front ? front : 'assets/images/id-icon.jpg'" class="selfie_img">
        </div>
        <a on-click="openCamera('front')" class="ms-btn ms-btn-secondary ms-full-width">
          <span>take a photo of the front</span>
          <span class="ms-btn-ico">
            <i class="ms-Icon ms-Icon--Camera"></i>
          </span>
        </a>

        <!-- <div class="ms-verification-id">
            <img [src]="back ? back : 'assets/images/id-icon.jpg'" class="selfie_img">
        </div>
        <a on-click="openCamera('back')" class="ms-btn ms-btn-secondary ms-full-width">
            <span>take a photo of the back</span>
            <span class="ms-btn-ico">
              <i class="ms-Icon ms-Icon--Camera"></i>
            </span>
        </a> -->
      </div>
  </div>
</ion-content>

<ion-footer>

    <div class="ms-mob-footer-sub">

        <div *ngIf="progress | async as pct">
          <div>
            Uploading {{ current }} images: {{ pct | number: 0 }}%
            <ion-progress-bar color="secondary" value="{{ pct / 100 }}" max="100"></ion-progress-bar>
          </div>
        </div>
        <br>
        <button (click)="onSubmit()" class="ms-btn ms-icon-btn ms-btn-primary ms-full-width no-gutter">
            <span>finish</span>
            <span class="ms-btn-ico">
              <i class="ms-Icon ms-Icon--Forward"></i>
            </span>
        </button>
    
    </div>


</ion-footer>
